/*buttons*/
    @media (min-width: 1200px) {
        .uc-button {
            padding-top: 32px !important;
        }
        
        .uc-button .t-btn {
            height: 44px !important;
            padding: 0 32px !important;
            font-size: 16px !important;
        }
    }
    
    @media (max-width: 1199px) {
        .uc-button {
            padding-top: 24px !important;
        }
        
        .uc-button .t-btn {
            height: 37px !important;
            padding: 0 32px !important;
            font-size: 14px !important;
        }
    }
    
    @media (min-width: 1200px) {
        .uc-button_mb {
            padding: 32px 0 64px 0 !important;
        }
        
        .uc-button_mb .t-btn {
            height: 44px !important;
            padding: 0 32px !important;
            font-size: 16px !important;
        }
    }
    
    @media (max-width: 1199px) {
        .uc-button_mb {
            padding: 24px 0 32px 0!important;
        }
        
        .uc-button_mb .t-btn {
            height: 37px !important;
            padding: 0 32px !important;
            font-size: 14px !important;
        }
    }
    
/*h1*/    
    @media (min-width: 1200px) {
        .uc-h1 {
            padding-top: 152px !important;
            padding-bottom: 48px !important;
        }
        
        .uc-h1 .t-container {
            max-width: 1160px;
        }
        
        .uc-h1 .t-col {
            margin: 0;
        }
    }
    
    @media (min-width: 660px) and (max-width: 1199px) {
        .uc-h1 {
            padding-top: 112px !important;
            padding-bottom: 32px !important;
        }
        
        .uc-h1 .t-container {
            padding: 0;
            max-width: none;
            width: auto;
            margin: 0 20px;
        }
        
        .uc-h1 .t-col {
            margin: 0;
            padding: 0;
        }
        
        .uc-h1 .t050__title {
            font-size: 48px !important;
            line-height: 1.25 !important;
        }
    }
    
    @media (max-width: 659px) {
        .uc-h1 {
            padding-top: 88px !important;
            padding-bottom: 24px !important;
        }
        
        .uc-h1 .t-container {
            padding: 0;
            max-width: none;
            width: auto;
            margin: 0 20px;
        }
        
        .uc-h1 .t-col {
            margin: 0;
            padding: 0;
        }
        
        .uc-h1 .t050__title {
            font-size: 32px !important;
            line-height: 1.25 !important;
        }
    }
    
/*h2*/     
    @media (min-width: 1200px) {
        .uc-h2 {
            padding-top: 80px !important;
            padding-bottom: 48px !important;
        }
        
        .uc-h2 .t-container {
            max-width: 1160px;
        }
        
        .uc-h2 .t-col {
            margin: 0;
            padding: 0;
        }
    }
    
    @media (min-width: 660px) and (max-width: 1199px) {
        .uc-h2 {
            padding-top: 64px !important;
            padding-bottom: 32px !important;
        }
        
        .uc-h2 .t-container {
            max-width: none;
            width: auto;
            margin: 0 20px;
        }
        
        .uc-h2 .t-col {
            margin: 0;
            padding: 0;
        }
        
        .uc-h2 .t050__title {
            font-size: 36px !important;
        }
    }
    
    @media (max-width: 659px) {
        .uc-h2 {
            padding-top: 48px !important;
            padding-bottom: 24px !important;
        }
        
        .uc-h2 .t-container {
            max-width: none;
            width: auto;
            margin: 0 20px;
        }
        
        .uc-h2 .t-col {
            margin: 0;
            padding: 0;
        }
        
        .uc-h2 .t050__title {
            font-size: 23px !important;
        }
    }
    
/*portfolio*/
    .uc-portfolio .t-checkbox {
        top: 0;
    }
    
    .uc-portfolio .t-checkbox__indicator {
        border-width: 1px !important;
        opacity: 1 !important;
        vertical-align: top;
    }
    
    .uc-portfolio .t-store__filter__title {
        vertical-align: middle;
        display: inline-block;
    }
    
    @media (min-width: 1200px) {
        .uc-portfolio {
            margin-top: 152px;
        }
        
        .uc-portfolio .js-store-parts-select-container {
            max-width: 1160px;
            width: auto;
            margin: 0 auto 48px auto;
            padding: 0;
        }
        
        .uc-portfolio .t-store__filter {
            margin: 0;
        }
        
        .uc-portfolio .t-store__filter__controls-wrapper::before {
            content: "ПОРТФОЛИО";
            font-size: 64px;
            font-family: 'Montserrat';
            color: #0a0a0a;
            font-weight: 400;
            line-height: 1.25;
        }
        
        .uc-portfolio .t-store__filter__options_center {
            text-align: right;
        }
        
        .uc-portfolio .t-store__filter__item {
            margin: 0 24px 0 0;
        }
        
        .uc-portfolio .t-store__filter__item:last-child {
            margin: 0;
        }
        
        .uc-portfolio .t-store__filter__item-title {
            font-size: 14px !important;
        }
        
        .uc-portfolio .t-store__filter__item-controls-wrap {
            min-width: 150px;
        }
        
        .uc-portfolio .t-checkbox__indicator {
            opacity: 1;
            border-color: #0A0A0A;
            border-width: 1px;
        }
        
        .uc-portfolio .t-store__filter__title {
            font-size: 14px;
        }
        
        .uc-portfolio .t-store__filter__chosen-wrapper {
            margin: 16px 0 16px 0;
        }
        
        .uc-portfolio .t-store__filter__chosen-val {
            font-size: 14px;
            background-color: #2A2A2A;
            color: #fff !important;
            padding-left: 32px;
            padding-right: 10px;
        }
        
        .uc-portfolio .t-store__filter__chosen-val:after {
            font-size: 14px;
            height: 14px;
            left: 10px;
            margin-right: 0;
            padding: 0;
        }
        
        .uc-portfolio .t-store__filter__reset {
            font-size: 14px;
            color: #2A2A2A;
        }
        
        .uc-portfolio .t-store__filter__prods-number {
            margin: 0;
            font-size: 14px;
        }
        
        .uc-portfolio .js-store-grid-cont {
            max-width: 1160px;
            width: auto;
            margin: 0 auto;
            display: flex;
            flex-wrap: wrap;
            column-gap: 40px;
            row-gap: 32px;
        }
        
        .uc-portfolio .js-store-grid-cont::before {
            display: none;
        }
        
        .uc-portfolio .js-store-grid-cont::after {
            display: none;
        }
        
        .uc-portfolio .t-clear {
            display: none;
        }
        
        .uc-portfolio .js-product {
            margin: 0;
            padding: 0;
            width: calc(50% - 20px);
            max-width: none;
        }
        
        .uc-portfolio .t-store__card__textwrapper {
            padding-top: 16px;
        }
        
        .uc-portfolio .js-store-prod-name {
            font-size: 20px;
        }
        
        .uc-portfolio .js-store-price-wrapper {
            display: none;
        }
        
        .uc-portfolio .t-store__load-more-btn-wrap {
            max-width: 1160px;
            width: auto;
            margin: 0 auto;
            padding: 0;
        }
        
        .uc-portfolio .js-store-load-more-btn {
            margin: 32px 0 0 0;
            padding: 0 32px;
            height: 44px;
            font-size: 16px;
        }
    }
    
    @media (max-width: 1199px) {
        .uc-portfolio .t-store__load-more-btn-wrap {
            max-width: none;
            width: auto;
            margin: 0 20px;
            padding: 0;
        }
        
        .uc-portfolio .js-store-load-more-btn {
            margin: 24px 0 0 0;
            padding: 0 32px;
            height: 41px;
            font-size: 14px;
        }
    }
    
    @media (min-width: 481px) and (max-width: 1199px) {
        .uc-portfolio {
            margin-top: 112px;
        }
        
        .uc-portfolio .js-store-parts-select-container {
            max-width: none;
            width: auto;
            margin: 0 20px 32px 20px;
            padding: 0;
        }
        
        .uc-portfolio .t-store__filter {
            margin: 0;
        }
        
        .uc-portfolio .t-store__filter__controls-wrapper::before {
            content: "ПОРТФОЛИО";
            font-size: 48px;
            font-family: 'Montserrat';
            color: #0a0a0a;
            font-weight: 400;
            line-height: 1.25;
        }
        
        .uc-portfolio .t-store__filter__options_center {
            text-align: right;
        }
        
        .uc-portfolio .js-store-filter-mob-btn {
            font-size: 14px;
        }
        
        .uc-portfolio .t-store__filter__item {
            margin: 0 24px 0 0;
        }
        
        .uc-portfolio .t-store__filter__item:last-child {
            margin: 0;
        }
        
        .uc-portfolio .t-store__filter__item-title {
            font-size: 14px !important;
        }
        
        .uc-portfolio .t-store__filter__item-controls-wrap {
            min-width: 150px;
        }
        
        .uc-portfolio .t-checkbox__indicator {
            opacity: 1;
            border-color: #0A0A0A;
            border-width: 1px;
        }
        
        .uc-portfolio .t-store__filter__title {
            font-size: 14px;
        }
        
        .uc-portfolio .t-store__filter__chosen-wrapper {
            margin: 16px 0 16px 0;
        }
        
        .uc-portfolio .t-store__filter__chosen-val {
            font-size: 14px;
            background-color: #2A2A2A;
            color: #fff !important;
            padding-left: 32px;
            padding-right: 10px;
        }
        
        .uc-portfolio .t-store__filter__chosen-val:after {
            font-size: 14px;
            height: 14px;
            left: 10px;
            margin-right: 0;
            padding: 0;
        }
        
        .uc-portfolio .t-store__filter__reset {
            font-size: 14px;
            color: #2A2A2A;
        }
        
        .uc-portfolio .t-store__filter__prods-number {
            margin: 0;
            font-size: 14px;
        }
        
        .uc-portfolio .js-store-grid-cont {
            max-width: none;
            width: auto;
            margin: 0 20px;
            padding: 0;
            display: flex;
            flex-wrap: wrap;
            column-gap: 20px;
            row-gap: 24px;
        }
        
        .uc-portfolio .js-store-grid-cont::before {
            display: none;
        }
        
        .uc-portfolio .js-store-grid-cont::after {
            display: none;
        }
        
        .uc-portfolio .t-clear {
            display: none;
        }
        
        .uc-portfolio .js-product {
            margin: 0;
            padding: 0 !important;
            width: calc(50% - 10px) !important;
            max-width: none;
        }
        
        .uc-portfolio .t-store__card__textwrapper {
            padding-top: 8px;
        }
        
        .uc-portfolio .js-store-prod-name {
            font-size: 14px !important;
        }
        
        .uc-portfolio .js-store-price-wrapper {
            display: none;
        }
    }
    
    @media (max-width: 960px) {
        .uc-portfolio .t-store__filter__controls-wrapper {
            justify-content: space-between;
            gap: 16px;
        }
        
        .uc-portfolio .t-store__filter__item {
            text-align: left;
            margin: 0;
        }
        
        .uc-portfolio .t-store__filter__options {
            margin: 0;
        }
    }
    
    @media (max-width: 659px) {
        .uc-portfolio {
            margin-top: 88px;
        }
        
        .uc-portfolio .js-store-parts-select-container {
            max-width: none;
            width: auto;
            margin: 0 20px 24px 20px;
            padding: 0;
        }
        
        .uc-portfolio .t-store__filter {
            margin: 0;
        }
        
        .uc-portfolio .t-store__filter__controls-wrapper::before {
            content: "ПОРТФОЛИО";
            font-size: 32px;
            font-family: 'Montserrat';
            color: #0a0a0a;
            font-weight: 400;
            line-height: 1.25;
        }
        
        .uc-portfolio .t-checkbox__indicator {
            opacity: 1;
            border-color: #0A0A0A;
            border-width: 1px;
        }
        
        .uc-portfolio .t-store__filter__title {
            font-size: 14px;
        }
        
        .uc-portfolio .t-store__filter__chosen-wrapper {
            margin: 16px 0 16px 0;
        }
        
        .uc-portfolio .t-store__filter__chosen-val {
            font-size: 14px;
            background-color: #2A2A2A;
            color: #fff !important;
            padding-left: 32px;
            padding-right: 10px;
        }
        
        .uc-portfolio .t-store__filter__chosen-val:after {
            font-size: 14px;
            height: 14px;
            left: 10px;
            margin-right: 0;
            padding: 0;
        }
        
        .uc-portfolio .t-store__filter__reset {
            font-size: 14px;
            color: #2A2A2A;
        }
        
        .uc-portfolio .t-store__filter__prods-number {
            margin: 0;
            font-size: 14px;
        }
        
        .uc-portfolio .js-store-grid-cont::before {
            display: none;
        }
        
        .uc-portfolio .js-store-grid-cont::after {
            display: none;
        }
        
        .uc-portfolio .t-clear {
            display: none;
        }
        
        .uc-portfolio .t-store__card__textwrapper {
            padding-top: 8px;
        }
        
        .uc-portfolio .js-store-prod-name {
            font-size: 14px !important;
        }
        
        .uc-portfolio .js-store-price-wrapper {
            display: none;
        }
        
        .uc-portfolio .js-store-filter-mob-btn {
            font-size: 14px;
        }
        
        .uc-portfolio .t-store__filter__item-title {
            font-size: 14px !important;
        }
    }
    
    @media (max-width: 480px) {
        .uc-portfolio .js-store-grid-cont {
            max-width: none;
            width: auto;
            margin: 0 20px;
            padding: 0;
            display: flex;
            flex-wrap: wrap;
            gap: 24px;
        }
        
        .uc-portfolio .js-product {
            margin: 0;
            padding: 0 !important;
            width: auto;
            max-width: none;
        }
    }
    
/*project*/  
     @media (min-width: 1200px) {
        .uc-main_screen {
            padding-top: 152px !important;
        }
        
        .uc-main_screen .t1127__container_vbottom {
            margin-top: 0;
            max-width: 1160px;
            gap: 40px;
            align-items: flex-end;
        }
        
        .uc-main_screen .t1127__container_vbottom::before {
            display: none;
        }
        
        .uc-main_screen .t1127__container_vbottom::after {
            display: none;
        }
        
        .uc-main_screen .t1127__title {
            font-size: 60px !important;
            margin-top: 8px;
        }
        
        .uc-main_screen .t-col {
            margin: 0;
            /*max-width: none;*/
        }
        
        .uc-main_screen .t-col:last-child {
            /*max-width: none;*/
        }
        
        .uc-main_screen .t1127__descr {
            margin: 0;
        }
    }
    
    @media (min-width: 660px) and (max-width: 1199px) {
        .uc-main_screen {
            padding-top: 112px !important;
        }
        
        .uc-main_screen .t1127__container_vbottom {
            max-width: none;
            width: auto;
            gap: 20px;
            margin: 0 20px;
            align-items: flex-end;
        }
        
        .uc-main_screen .t1127__container_vbottom::before {
            display: none;
        }
        
        .uc-main_screen .t1127__container_vbottom::after {
            display: none;
        }
        
        .uc-main_screen .t1127__container_vbottom .t-col {
            margin: 0;
            /*max-width: none;*/
            padding: 0;
        }
        
        .uc-main_screen .t1127__uptitle {
            font-size: 12px;
        }
        
        .uc-main_screen .t1127__title {
            font-size: 48px !important;
            margin-top: 8px;
        }
        
        .uc-main_screen .t1127__descr {
            margin-top: 16px;
        }
    }
    
    @media (min-width: 961px) {
        .uc-main_screen .t1127__descr {
            margin: 0;
        }
        
        .uc-main_screen .t1127__title {
            line-height: 1.25 !important;
        }
        
        .uc-main_screen .t1127__descr {
            margin: 0 0 10px 0;
        }
    }
    
    @media (max-width: 659px) {
        .uc-main_screen {
            padding-top: 88px !important;
        }
        
        .uc-main_screen .t1127__container_vbottom {
            margin-top: 0;
        }
        
        .uc-main_screen .t1127__uptitle {
            font-size: 12px !important;
        }
        
        .uc-main_screen .t1127__title {
            font-size: 32px !important;
            margin-top: 8px;
        }
        
        .uc-main_screen .t1127__container_vbottom .t-col {
            margin-top: 0;
        }
        
        .uc-main_screen .t1127__descr {
            margin-top: 16px;
        }
    }
    
    @media (min-width: 1200px) {
        .uc-spec {
            padding-top: 64px !important;
        }
        
        .uc-spec .t1033__container {
            max-width: 1160px;
            gap: 40px;
            flex-wrap: nowrap;
        }
        
        .uc-spec .t1033__container::before {
            display: none;
        }
        
        .uc-spec .t1033__container::after {
            display: none;
        }
        
        .uc-spec .t1033__col {
            margin: 0;
            padding: 0;
            flex-grow: 1;
            max-width: none;
        }
        
        .uc-spec .t1033__title {
            padding: 0;
            margin: 0;
        }
        
        .uc-spec .t-divider {
            margin: 8px 0;
        }
        
        .uc-spec .t1033__text {
            padding: 0;
            margin: 0;
        }
    }
    
    @media (min-width: 660px) and (max-width: 1199px) {
        .uc-spec {
            padding-top: 56px !important;
        }
        
        .uc-spec .t1033__container {
            max-width: none;
            width: auto;
            margin: 0 20px;
            gap: 20px;
            flex-wrap: nowrap;
        }
        
        .uc-spec .t1033__container::before {
            display: none;
        }
        
        .uc-spec .t1033__container::after {
            display: none;
        }
        
        .uc-spec .t1033 .t1033__container .t1033__col {
            margin: 0 !important;
            padding: 0;
            flex-grow: 1;
            max-width: none;
        }
        
        .uc-spec .t1033__title {
            padding: 0;
            margin: 0;
            font-size: 32px !important;
        }
        
        .uc-spec .t-divider {
            margin: 8px 0;
        }
        
        .uc-spec .t1033__text {
            padding: 0;
            margin: 0;
        }
    }
    
    @media (max-width: 659px) {
        .uc-spec {
            padding-top: 40px !important;
        }
        
        .uc-spec .t1033__container {
            max-width: none;
            width: auto;
            margin: 0 20px;
            gap: 20px;
        }
        
        .uc-spec .t1033__container::before {
            display: none;
        }
        
        .uc-spec .t1033__container::after {
            display: none;
        }
        
        .uc-spec .t1033 .t1033__container .t1033__col {
            margin: 0 !important;
            padding: 0;
        }
        
        .uc-spec .t1033__title {
            padding: 0;
            margin: 0;
            font-size: 20px !important;
        }
        
        .uc-spec .t-divider {
            margin: 8px 0;
        }
        
        .uc-spec .t1033__text {
            padding: 0;
            margin: 0;
        }
    }
    
    @media (min-width: 460px) and (max-width: 967px) {
        .uc-spec .t1033__container {
            flex-wrap: wrap;
        }
        
        .uc-spec .t1033__col {
            width: calc(50% - 10px);
            flex-grow: 0 !important;
        }
    }
    
    .uc-tabs .t-container {
        max-width: none;
        width: auto;
        margin: 0 20px;
    }
    
    .uc-tabs .t395__col {
        margin: 0;
        padding: 0;
        max-width: none;
    }
    
    .uc-tabs .t395__wrapper {
        padding: 0 !important;
    }
    
    .uc-tabs .t395__separator_mobile {
        display: none;
    }
    
    @media (min-width: 1200px) {
        .uc-tabs .t-container {
            max-width: 1160px;
            margin-left: auto;
            margin-right: auto;
        }
    }
    
    @media (min-width: 660px) and (max-width: 1199px) {
        .uc-tabs {
            padding-top: 80px !important;
        }
        
        .uc-tabs .t395__title {
            font-size: 14px;
        }
    }
    
    @media (max-width: 659px) {
        .uc-tabs {
            padding-top: 56px !important;
        }
        
        .uc-tabs .t395__title {
            font-size: 12px;
            padding: 14px 0;
            margin: 0 auto;
        }
    }
    
    @media (min-width: 1200px) {
        .uc-first_gallery {
            padding-top: 48px !important;
        }
    }
    
    @media (min-width: 660px) and (max-width: 1199px) {
        .uc-first_gallery {
            padding-top: 32px !important;
        }
    }
    
    @media (max-width: 659px) {
        .uc-first_gallery {
            padding-top: 24px !important;
        }
    }
    
    .uc-second_gallery {
        padding-top: 10px !important;
    }
    
    @media (min-width: 1200px) {
        .uc-comparison .t-container {
            max-width: 1160px;
        }
        
        .uc-comparison .t410__col {
            margin: 0;
            padding: 0;
            max-width: none;
        }
    }
    
    @media (max-width: 1199px) {
        .uc-comparison .t-container {
            max-width: none;
            width: auto;
            margin: 0 20px;
        }
        
        .uc-comparison .t410__col {
            margin: 0;
            padding: 0;
            max-width: none;
        }
    }